Subject: Re: newbie

From: [email-masked] (Nick Pine)
Date: 14 Oct 1995 07:21:11 -0400

Anthony Kalenak <[email-masked]> wrote:

>Fuller said that if you put a series of small vents at the top of a dome
>and large openings around the base, heating of the air on the exterior
>surface of the dome causes a vertical column of hot air to rise from the dome.

I can imagine that happening. 

>The cooler air inside the dome drops thru the large vents at the
>base. This displacement causes air to come in thru the small top openings.

OK. Like this, on a hot, calm day?
                  up

             up        up

               cw  i   ccw
           up    . n .   up
              .         .
        up .       d      . up
         .   cw    o  ccw   .
        .  vortex  w vortex  .
=>    <== out   /  n  \   out  ==>    <=
........................................

>Expanding to fill dome this air is cooled.

Hmmm... Let's see: PV = NRT. Perhaps you could live in a slight vacuum and
reduce the air temperature by 10 degrees F this way, from say, 90 to 80, 
by reducing the pressure inside by about 2%, ie

(1-(460+80F)/(460+90F)) x l4.6 psia = .265 psi or 38 pounds per square foot.

Hmmm... A concrete dome might not collapse, but it seems unlikely you could
achieve that kind of vacuum by solar thermal wind alone... What kind of air
velocity would result inside the dome? Where are the orifice formulas when
you need them? Would you need seatbelts and safety harnasses and velcro shoes
and really good hairspray?

>The resultant is a cool stream of air for the inside top of the dome
>downward toward the floor.

Well, a little cooler, maybe. The air inside would feel cooler, because
it would be moving. U = 2 + v/2 Btu/ft^2/hr, for an air film near a rough
surface with an airspeed of v mph.

>RBF is said to have achieved this in his metal prefab homes.  

Did he mention what the temperature differences were?

>I have yet to replicate this condition.  

Perhaps you are lucky :-)

>What do you think ? 

I think it might be nice to put some ventilation holes in those places, and
the airflow would make things feel cooler inside on some days, but perhaps
it would be better to leave the vents closed during the day, and open them
at night to allow air to flow out the top, inside a foam/concrete dome.
Pity to waste all that solar heat, tho. Mebbie it can be stored somehow
to help that nightime airflow and dehumidification happen...

Nick